users:
  fe89124c-7622-432a-aa3d-b98e73531e5c:
    username: caskd
    permissions: []
    groups:
      - owner
  e3e9f6ec-6726-4b8f-8999-8248c80233d0:
    username: MartijnTim
    permissions: []
    groups:
      - moderator
  2f34e02f-dc8e-33fd-a499-3573e86cae84:
    username: MattRamses
    permissions: []
    groups:
      - administrator
  24d0fe6d-bb46-4e7a-8262-8dc545491153:
    username: xzomb3yx
    permissions: []
    groups:
      - member
  8126dfe3-e5fb-4cb0-b06a-1a0ef21779d7:
    username: LinolaMoDZz
    permissions: []
    groups:
      - member
  b749102a-2e04-49c9-8a79-65d5f678dcb0:
    username: Pweeka
    permissions: []
    groups:
      - member
